Close

Pas encore membre ? Enregistrez vous et commençons.

lock and key

Vous connecter à votre compte

Account Login

Mot de passe oublié ?

Diablo 3 et les drivers ATI 12.4

Diablo 3 et les drivers ATI 12.4
 

Je viens de trouver une information très intéressante sur le mystérieux problème des drivers ATI 12.4 incompatible avec Diablo 3 :

we learned from a blue post on Battle.net that AMD’s Catalyst 12.4 driver won’t be supported in Diablo III. According to a follow-up response at PC Perspective from AMD representative Robert Hallock, some of the older Radeon models (specifically the HD 2400, 2600, 2900, 3400, 3600, and 4500) may suffer visual artifacts when this version is installed. The issue doesn’t affect Radeon HD 5000, 6000, and 7000 users though, which explains why none of our benchmarks were affected. If you have an older Radeon card, you’re advised to revert back to Catalyst 12.3 for Diablo III until a fix is available.

Donc le problème ne concerne que les anciennes générations de carte graphique ATI :

  • HD 2400
  • HD 2600
  • HD2900
  • HD3400
  • HD3600
  • HD 4500

Si vous avez une carte ATI récente vous pouvez garder vos drivers ou mettre à jour vers 12.4 sans soucis :

  • HD 5000
  • HD 6000
  • HD 7000

Laisser un commentaire